## eeaptwatch 1.1~ee130+1

=== debian/changelog ===
eeaptwatch (1.1~ee130+1) trixie-ee; urgency=medium

  * Build for trixie

 -- Tunui Franken <tfranken@easter-eggs.com>  Mon, 27 Oct 2025 14:52:24 +0100

eeaptwatch (1.1~ee120+1) bookworm-ee; urgency=medium

  * Build for bookworm 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 03 Jul 2023 15:27:49 +0200

eeaptwatch (1.1~ee110+1) bullseye-ee; urgency=medium

  * Rebuild for bullseye 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 06 Sep 2021 15:53:29 +0200

eeaptwatch (1.1~ee100+1) buster-ee; urgency=medium

  * Build for buster 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Wed, 07 Aug 2019 11:02:07 +0200

eeaptwatch (1.0.squeeze.1) unstable; urgency=low

  * Initial package

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 01 Jul 2011 17:21:10 +0200
