=== debian/control ===
Source: eeaptwatch
Section: admin
Priority: optional
Maintainer: Easter-eggs Administrator Team <admin@listes.easter-eggs.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0

Package: eeaptwatch
Architecture: all
Depends: ${misc:Depends}, apt, dpkg, libconfig-ini-perl
Description: Ee tool to send apt changes by email
 This package provide a dpkg hook that sends any changes in installed packages
 by email.
